MNDeployment # 3199 (Closed): USGS-NWRC member node

Laura to check with Mike re USGS-NWRC planning

2013-10-04 18:41 - Laura Moyers

Status: In Progress Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2013-10-04 20:29 - Laura Moyers

- Subject changed from (Waiting for) Bruce to check with Mike to Bruce to check with Mike re USGS-NWRC planning

#2 - 2013-10-24 15:23 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)

#3 - 2013-11-02 14:58 - Bruce Wilson

- Subject changed from Bruce to check with Mike re USGS-NWRC planning to Laura to check with Mike re USGS-NWRC planning

- Status changed from New to In Progress

- Assignee changed from Bruce Wilson to Laura Moyers

Laura spoke with Mike at AHM (please add brief summary of discussion).  

#4 - 2013-11-03 21:43 - Laura Moyers

At the AHM, Mike indicated that the government shutdown in October and subsequent "catching up" in other operational areas has had an impact on

USGS-NWRC MN planning/implementation.  We don't anticipate picking this up again until well after the first CY 2014.
